/* In this file, you can localize the tax area names and regions.*/


/* The empties */
"None" = "Aucun";
"Choose" = "Choisir";


/* Africa */
"Africa" = "Afrique";
"South Africa" = "Afrique du Sud";

/* Americas */
"Americas" = "Amérique";
"Argentina" = "Argentine";
"Chile" = "Chili";
"Dominican Republic" = "République Dominicaine";
"Ecuador" = "Équateur";
"El Salvador" = "Salvador";
"Mexico" = "Mexique";
"Paraguay" = "Paraguay";
"Peru" = "Pérou";
"Venezuela" = "Venezuela";

/* Asia */
"Asia" = "Asie";
"China" = "Chine";
"India" = "Inde";
"Israel" = "Israël";
"Japan" = "Japon";
"Kazakhstan" = "Kazakhstan";
"Korea" = "Corée";
"Lebanon" = "Liban";
"Malaysia" = "Malaisie";
"Philippines" = "Philippines";
"Russia" = "Russie";
"Singapore" = "Singapour";
"Sri Lanka" = "Sri Lanka";
"Thailand" = "Thaïlande";

/* Australasia */
"Australasia" = "Australasie";
"Australia" = "Australie";
"New Zealand" = "Nouvelle-Zélande";


/* Canada */
"Canada" = "Canada";
"Alberta" = "Alberta";
"British Columbia" = "Colombie britannique";
"Manitoba" = "Manitoba";
"New Brunswick" = "Nouveau-Brunswick";
"Newfoundland and Labrador" = "Terre-Neuve-et-Labrador";
"Northwest Territories" = "Territoires du Nord-Ouest";
"Nova Scotia" = "Nouvelle-Écosse";
"Nunavut" = "Nunavut";
"Ontario" = "Ontario";
"Prince Edward Island" = "Île-du-Prince-Édouard";
"Quebec" = "Québec";
"Saskatchewan" = "Saskatchewan";
"Yukon" = "Yukon";

/* Europe */
"Europe" = "Europe";
"Austria" = "Autriche";
"Azores and Madeira" = "Açores et Madère";
"Belgium" = "Belgique";
"Bosnia and Herzegovina" = "Bosnie-Herzégovine";
"Bulgaria" = "Bulgarie";
"Croatia" = "Croatie";
"Cyprus" = "Chypre";
"Czech Republic" = "République tchèque";
"Denmark" = "Danemark";
"Estonia" = "Estonie";
"Finland" = "Finlande";
"France" = "France";
"Germany" = "Allemagne";
"Greece" = "Grèce";
"Hungary" = "Hongrie";
"Iceland" = "Islande";
"Ireland" = "Irlande";
"Italy" = "Italie";
"Latvia" = "Lettonie";
"Lithuania" = "Lituanie";
"Luxembourg" = "Luxembourg";
"Macedonia" = "Macédoine";
"Malta" = "Malte";
"Moldova" = "Moldavie";
"Netherlands" = "Pays-Bas";
"Norway" = "Norvège";
"Poland" = "Pologne";
"Portugal" = "Portugal";
"Romania" = "Roumanie";
"Serbia" = "Serbie";
"Slovakia" = "Slovaquie";
"Slovenia" = "Slovénie";
"Spain" = "Espagne";
"Sweden" = "Suède";
"Switzerland" = "Suisse";
"Turkey" = "Turquie";
"Ukraine" = "Ukraine";
"United Kingdom" = "Royaume-Uni";

/* United States */
"United States" = "États-Unis";
"Alabama" = "Alabama";
"Alaska" = "Alaska";
"Arizona" = "Arizona";
"Arkansas" = "Arkansas";
"California" = "Californie"; 
"Colorado" = "Colorado";
"Connecticut" = "Connecticut";
"District of Columbia" = "District de Columbia";
"Florida" = "Floride";
"Georgia" = "Géorgie";
"Hawaii" = "Hawaï";
"Idaho" = "Idaho";
"Illinois" = "Illinois";
"Indiana" = "Indiana";
"Iowa" = "Iowa";
"Kansas" = "Kansas";
"Kentucky" = "Kentucky";
"Louisiana" = "Louisiane";
"Maine" = "Maine";
"Maryland" = "Maryland";
"Massachusetts" = "Massachusetts";
"Michigan" = "Michigan";
"Minnesota" = "Minnesota";
"Mississippi" = "Mississippi";
"Missouri" = "Missouri";
"Nebraska" = "Nebraska";
"Nevada" = "Nevada";
"New Jersey" = "New Jersey";
"New Mexico" = "Nouveau-Mexique";
"New York" = "New York";
"North Carolina" = "Caroline du Nord";
"North Dakota" = "Dakota du Nord";
"Ohio" = "Ohio";
"Oklahoma" = "Oklahoma";
"Pennsylvania" = "Pennsylvanie";
"Puerto Rico" = "Porto Rico";
"Rhode Island" = "Rhode Island";
"South Carolina" = "Caroline du Sud";
"South Dakota" = "Dakota du Sud";
"Tennessee" = "Tennessee";
"Texas" = "Texas";
"Utah" = "Utah";
"Vermont" = "Vermont";
"Virginia" = "Virginie";
"Washington" = "Washington";
"West Virginia" = "Virginie-Occidentale";
"Wisconsin" = "Wisconsin";
"Wyoming" = "Wyoming";


